QGIS Application -

'save project' doesn't remember which layers are collapsed or 'open project' ognores it

Bug report #294

2006-09-22 01:57 PM - Redmine Admin

Status:

Priority:

Assignee:

Category:

Affected QGIS version:
Operating System:

Closed

Low

Gary Sherman

Project Loading/Saving

Linux

Pull Request or Patch supplied:
Crashes QGIS or corrupts data:

Regression?: No
Easy fix?: No
Resolution: fixed

Copied to github as #: 10353

Description

Anyway. after opening a project all the layers have their legends expanded.

Maciek

History

#1 - 2006-10-13 07:34 PM -
- Resolution set to fixed

Gavin Macaulay -

- Status changed from Open to Closed

Fixed in svn commit:dbd4dc58 (SVN r5956) (my testing has been against Qt 4.2.0 - it may be different against earlier versions).

#2 - 2009-08-22 12:46 AM -

Anonymous

Milestone Version 0.8 deleted
